## node-yazl 2.0.2

=== debian/changelog ===
node-yazl (2.0.2-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:56:17 +0000

node-yazl (2.0.2-1) unstable; urgency=low

  * Imported Upstream version 2.0.2
  * Bump standards version
  * Turn on upstream tests

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 20 Oct 2014 20:38:17 -0300

node-yazl (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #763355)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 02 Oct 2014 20:02:55 -0300
