=== debian/control ===
Source: node-yazl
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , node-bl
 , node-yauzl
 , node-buffer-crc32
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/thejoshwolfe/yazl
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yazl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yazl.git
XS-Testsuite: autopkgtest

Package: node-yazl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-buffer-crc32 (>= 0.2.1)
Description: yet another zip library - Node.js module
 yazl is a Node.js module which provides the ability to generate zip files.
 It uses async APIs to avoid blocking the JavaScript thread, avoids buffering
 entire files in RAM, and opens input files one at a time to avoid EMFILE
 errors. yazl supports adding files, buffers, and streams. The output is a
 stream. If all the files in the zip file are uncompressed, the final size is
 known before the stream starts.
 .
 Node.js is an event-based server-side JavaScript engine.
