=== debian/tests/control ===
Test-Command: nodejs -e "require('yazl');"
Depends: @
