## node-yazl 2.2.2

=== debian/changelog ===
node-yazl (2.2.2-1) unstable; urgency=medium

  * Team upload

  [ Andrew Kelley ]
  * Imported upstream version 2.2.2

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:39 +0200

node-yazl (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894957)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 26 May 2019 09:00:59 +0000
