=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: node-yazl
-Section: web
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Section: javascript
+Priority: optional
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , node-bl
  , node-yauzl
  , node-buffer-crc32
  , nodejs
-Standards-Version: 3.9.6
+ , pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
 Homepage: https://github.com/thejoshwolfe/yazl
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yazl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yazl.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-yazl.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-yazl
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-yazl
 Architecture: all
