## node-yazl 2.5.1

=== debian/changelog ===
node-yazl (2.5.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 09:48:49 +0100

node-yazl (2.5.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 2.5.1
  * Add lintian overrides
  * Drop unneeded version constraints from (build) dependencies
  * Install example
  * Replace Andrew Kelley by myself in uploaders list, thanks for your work!
    (Closes: #909884)

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 09:33:13 +0200
