=== debian/control ===
Source: node-yazl
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-bl <!nocheck>
 , node-yauzl <!nocheck>
 , node-buffer-crc32 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-yazl
Vcs-Git: https://salsa.debian.org/js-team/node-yazl.git
Homepage: https://github.com/thejoshwolfe/yazl
Rules-Requires-Root: no

Package: node-yazl
Architecture: all
Depends:
 ${misc:Depends}
 , node-buffer-crc32
Description: yet another zip library - Node.js module
 yazl is a Node.js module which provides the ability to generate zip files.
 It uses async APIs to avoid blocking the JavaScript thread, avoids buffering
 entire files in RAM, and opens input files one at a time to avoid EMFILE
 errors. yazl supports adding files, buffers, and streams. The output is a
 stream. If all the files in the zip file are uncompressed, the final size is
 known before the stream starts.
 .
 Node.js is an event-based server-side JavaScript engine.
