=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yazl-$1/ \
 https://github.com/thejoshwolfe/yazl/tags .*/archive/.*/v?([\d\.]+).tar.gz
